RubyGems Navigation menu

fancy_serializer 0.0.1

Please read this post http://gregmoreno.ca/preventing-model-explosion-via-rails-serialization/ for my motivation behind this gem

Gemfile
          gem 'fancy_serializer', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install fancy_serializer
  
  
  
  
  
  
  

Authors:

  • Greg Moreno

Owners:

Total downloads 3,265

For this version 3,265

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - September 7, 2011 (5.5 KB)